@media (max-width: 1800px) {}

@media (max-width: 1600px) {
    .advantages-section__img {
        width: 502px;
        height: 350;
        right: 0px;
    }


}

@media (max-width: 1540px) {}

@media (max-width: 1440px) {}

@media (max-width: 1240px) {
    .content-page section {
        padding-left: 20px;
        padding-right: 20px;
    }

    .footer__top {
        gap: 20px;
        justify-content: space-between;
    }

    .footer__left {
        flex: 0 1 252px;
    }

    .footer__logo {
        width: 205px;
    }

    .footer__logo img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .footer__left .link_gray {
        font-size: 13px;
    }

    .catalog-section {
        padding-left: 20px;
        padding-right: 20px;
    }

    .slider-catalog__gradient {
        display: none;
    }
    .slider-catalog {
        height: 200px;
    }

    .footer__content {
        padding: 60px 20px;
    }

    .header__down {
        padding: 19px 20px;
    }

    .advantages-section__img {
        display: none;
    }

    .header__down .header__content {
        margin-bottom: 20px;
    }

    .header_search {
        display: none;
    }

    .header_search_mob {
        display: flex;
    }

    .car-make-section {
        display: none;
    }

    .car-make-section_mob {
        display: block;
    }

    .car-make-section_mob .car-make {
        flex-direction: column;
        align-items: center;
        gap: 20px;
        margin-bottom: 15px;
    }

    .car-make__row {
        display: flex;
        justify-content: space-between;
        width: 100%;
        max-width: 525px;

    }

    .car-make-section_mob .medium13 {
        color: var(--gray_light);
        max-width: 510px;
        text-align: center;
        margin: auto;
    }

    .main-slider-section {
        padding: 10px 0px;
    }

    .news-section {
        padding-top: 60px;
        padding-bottom: 40px;
    }

    .catalog-section {
        padding-top: 60px;
        padding-bottom: 30px;
    }

    .form-section {
        padding-top: 30px;
        padding-bottom: 60px;
    }

    .recommend-section {
        padding-top: 30px;
        padding-bottom: 60px;
    }

    .advantages-section {
        position: relative;
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .advantages-section_page {
        position: relative;
        padding-bottom: 40px;
    }

    .car-make-section {
        padding-top: 60px;
        padding-bottom: 40px;
    }

    .car-make-section_mob {
        display: none;
        padding-top: 60px;
        padding-bottom: 40px;
    }

    .car-make-section .title32 {
        margin-bottom: 30px;
    }

    .recommend-section .title32 {
        margin-bottom: 20px;
    }

    .news-section .title32 {
        margin-bottom: 30px;
    }

    .advantages-section .title32 {
        margin-bottom: 40px;
    }

    .catalog-section__top {
        margin-bottom: 20px;
    }

    .catalog-card__image {
        position: absolute;
        bottom: -60px;
        right: -100px;
        width: 264px;
        height: 200px;
    }

    .catalog-card__image img {
        height: 70%;
        width: 70%;
        object-fit: contain;
    }

    .header_search_mob .catalog-dropdown {
        width: 100%;
    }

    .header_search_mob .catalog-dropdown__contain {
        width: 100%;
        gap: 60px;
    }

    .news-section_tablet .title32 {
        margin-bottom: 30px;
    }

    .news-section_tablet {
        padding-top: 60px;
        padding-bottom: 40px;
    }

    .cart-block {
        flex-direction: column;
    }

    .cart-total-price-block,
    .cart-block__header {
        display: none;
    }

    .cart-total-conteiner {
        width: 100%;
    }

    .cart-total p {
        font-size: 15px;
    }

    .order__product_list_row {
        gap: 0;
    }

    .order__product_list_name {
        flex: 0 1 60%;
    }

    .order__product_list_count {
        flex: 0 1 20%;
        white-space: nowrap;
    }

    .order__product_list h5 {
        flex: 0 1 25%;
        text-align: end;
        white-space: nowrap;
    }

    .contacts .content-split {
        flex-direction: column-reverse;
        gap: 20px;
    }

    .contacts__info {
        width: 100%;
    }

    .contacts .content-split__img {
        width: 100%;
        height: 224px;
    }

    h1 {
        font-size: 30px;
    }

    .product-detail__info_mob {
        display: block;
        margin-bottom: 20px;
    }

    .product-detail__left {
        position: relative;
        flex: 0 1 100%;
    }

    .product-detail__right {
        display: none;
    }

    .product-detail__img {
        width: 507px;
        height: 380px;
        margin-bottom: 40px;
    }


    .mark-mob {
        position: absolute;
        top: 20px;
        right: 20px;
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    .product-info {
        margin-bottom: 20px;
    }

    .product-detail__text li {
        list-style: none;
        margin: 0px;
    }

    .product-detail__text ul {
        list-style: none;
        margin: 0px;
    }

    .news_detail .content-split {
        flex-direction: column;
    }

    .footer-form{
        height: 536px;
        padding: 30px;
    }
    .form{
        gap: 30px;
    }

    .header__top {
        padding: 10px 20px; 
    }

}

@media (max-width: 836px) {

    .title32 {
        font-size: 30px;
    }

    h1 {
        font-size: 30px;
    }

    .medium18 {
        font-size: 15px;
    }

    h2 {
        font-size: 21px;
    }

    h3 {
        font-size: 17px;
    }

    h5 {
        font-size: 16px;
    }

    .news-cards__description {
        font-size: 15px;
    }

    .main-slider__info {
        left: 130px;
    }

    .main-slider__left {
        position: absolute;
        top: 0;
        left: -100px;
        width: 100%;
        height: 100%;
    }

    .main-slider__text .medium18 {
        max-width: 300px;
    }

    .news-section {
        display: none;
    }

    .news-section_tablet {
        display: block;
    }

    .news-cards .cards_hover {
        flex: 0 0 calc(35% - 20px);
    }

    .advantages__text {
        font-size: 17px;
    }

    .catalog .catalog-card {
        flex: 0 1 calc(33% - 20px);
    }

    .product-list .product-card {
        flex: 0 1 calc(33% - 20px);
    }

    .news-list .cards_hover {
        flex: 0 1 calc(33% - 20px);
    }
}

@media (max-width: 775px) {
    .checkbox_input_text{
        font-size: 13px;
    }

    .mark-mob {
        position: absolute;
        top: 10px;
        right: 0;
        left: 10px;
        display: flex;
        flex-direction: row;
        gap: 10px;
    }

    .mark-mob .medium17 {
        font-size: 13px;
    }

    .product-detail__price_current {
        font-size: 28px;
    }

    .product-detail__price_old {
        font-size: 17px;
    }

    .product-code,
    .price_label {
        font-size: 15px;
    }

    .product-info {
        gap: 5px;
    }

    .product-detail__bottom {
        flex-direction: column;
        gap: 20px;
        align-items: start;
    }

    .product-detail__left {
        padding: 10px;
    }


    .product-info {
        margin-bottom: 10px;
    }

    .product-detail__img {
        width: 335px;
        height: 250px;
        margin-bottom: 30px;
    }


    .order {
        flex-direction: column;
    }


    .news-list {
        gap: 10px;
    }

    .news-list .cards_hover {
        flex: 0 1 calc(50% - 10px);
    }

    .content-page section {
        padding-left: 10px;
        padding-right: 10px;
    }

    .catalog {
        gap: 10px;
    }

    .catalog .catalog-card {
        flex: 0 1 calc(50% - 10px);
    }

    .product-list {
        gap: 10px;
    }

    .product-list .product-card {
        flex: 1 1 calc(50% - 10px);
    }

    .page-head.flex_space {
        flex-direction: column;
        gap: 10px;
    }

    .product-card__down {
        gap: 10px;
    }

    .product-card__title {
        margin-bottom: 10px;
    }

    .advantages-section_page .advantages-section__img {
        margin-top: 79px;
        top: 0;
    }

    .title32 {
        font-size: 26px;
    }

    h4 {
        font-size: 17px;
    }

    h1 {
        font-size: 26px;
    }

    .product-card_price h2 {
        font-size: 17px;
    }

    .product-card_old_price {
        font-size: 15px;
    }

    .product-card__text {
        padding: 10px 15px;
    }

    .footer__top {
        flex-direction: column;
        gap: 20px;
        align-items: center;
    }

    .footer__menu {
        flex-direction: column;
        align-items: center;
    }

    .footer__menu_column {
        align-items: center;
    }

    .policy_link {
        display: none;
    }

    .policy_link_mob {
        display: block;
    }

    .footer__left {
        flex: 0 0 auto;
    }

    .footer__contact {
        margin-bottom: 0px;
    }

    .advantages__item {
        flex: 0 1 calc(50% - 30px);
        align-items: center;
        text-align: center;


    }

    .advantages {
        gap: 30px;
        flex-wrap: wrap;
        justify-content: center;
    }

    .advantages__text {
        font-size: 16px;
    }

    .news-section {
        display: block;
    }

    .news-section_tablet {
        display: none;
    }

    .news-cards .cards_hover {
        flex: 0 0 calc(50% - 10px);
    }

    .news-cards {
        column-gap: 10px;
        flex-wrap: wrap;
    }

    .header__right {
        display: none;
    }

    .header__left .logo__icon {
        width: 152px;
    }

    .header__left .logo__icon img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .header-icon-link {
        width: 32px;
        height: 32px;
    }

    .header-icon-link svg {
        width: 100%;
        height: 100%;
    }

    .back_slider {
        display: none;
    }

    .back_slider_mob {
        display: block;
    }

    .main-slider__conteiner {
        height: 500px;
    }

    .main-slider__left {
        position: absolute;
        top: -160px;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .main-slider__info {
        top: 175px;
        left: 25px;
    }

    .car-make__item {
        max-height: 68px;
    }

    .car-make__item img {
        height: 100%;
        width: 100%;
        object-fit: contain;
    }

    .footer__down p {
        font-size: 12px;
    }

    .policy_link_mob {
        font-size: 13px;
    }

    .menu {
        display: none;
    }

    .menu-mob {
        display: block;
    }

    .social-icon a {
        display: block;
        width: 28px;
        height: 28px;
    }

    .social-icon a img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .header__down .header__content {
        margin-bottom: 10px;
    }

    .header__down {
        padding: 8px 10px;
    }

    h5 {
        font-size: 16px;
    }

    .footer-form {
        padding: 20px 10px;
        height: 486px;
    }

    .form {
        padding: 20px;
        gap: 30px;
    }

    .form-section {
        padding-left: 10px;
        padding-right: 10px;

    }

    .product-card__text_top {
        flex-direction: column;
    }

    .product-card__down {
        flex-direction: column;
    }

    .catalog-card {
        background: #fff url(/assets/img/ellipse.svg) 20px 80px / 100% no-repeat;
    }

    .catalog-card__image {
        position: absolute;
        bottom: -70px;
        right: -120px;
        width: 264px;
        height: 200px;
    }

    .catalog-card__image img {
        height: 60%;
        width: 60%;
        object-fit: contain;
    }

    .main-slider-section {
        padding: 5px 0px;
    }

    .news-section {
        padding-top: 40px;
        padding-bottom: 20px;
    }

    .catalog-section {
        padding-top: 40px;
        padding-bottom: 20px;
    }

    .form-section {
        padding-top: 20px;
        padding-bottom: 40px;
    }

    .recommend-section {
        padding-top: 20px;
        padding-bottom: 40px;
    }

    .advantages-section {
        position: relative;
        padding-top: 40px;
        padding-bottom: 30px;
    }

    .advantages-section_page {
        position: relative;
        padding-bottom: 40px;
    }

    .car-make-section_mob {
        display: none;
        padding-top: 40px;
        padding-bottom: 20px;
    }

    .car-make-section .title32 {
        margin-bottom: 20px;
    }

    .recommend-section .title32 {
        margin-bottom: 20px;
    }

    .news-section .title32 {
        margin-bottom: 20px;
    }

    .advantages-section .title32 {
        margin-bottom: 20px;
    }

    .catalog-section__top {
        margin-bottom: 10px;
        flex-direction: column;
        gap: 10px;
    }

    .slider-product {
        margin-bottom: 20px;
    }

    .header_search_mob .catalog-dropdown__contain {
        flex-direction: column;
        gap: 0px;
    }

    .slider-product .slider_button_prev,
    .slider-product .slider_button_next,
    .main-slider .slider_button_prev,
    .main-slider .slider_button_next {
        display: none;
    }

    .advantages-section__img {
        display: block;
        position: relative;
        margin-top: 27px;
        width: 100%;
    }

    .cart-item-row-mob {
        display: flex;
    }

    .TotalPrice_block.desctop,
    .count-block.desctop {
        display: none;
    }

    .cart-item {
        flex-direction: column;
    }

    .TotalPrice_block {
        flex: 0 1 35%;
    }

    .recommend-section .product-card{
        height: 420px;
    }

    .content-page-404 img {
        width: 263px;
        height: 179px;
    }
    .header__top {
        padding: 10px 10px; 
    }
    
    .contacts-body__text_row {
        flex-direction: column;
        gap: 20px;
    }

    .contacts__info .contacts-item {
        margin-top: -10px;
    }

    
    .contacts__info .contacts-body__text_row .contacts-item {
        margin-top: 0px;
    }

    .slider-product{
        height: 420px;
    }

    .news-cards__image {
        height: 142px;
    }
}

@media (max-width: 535px) {}